./devel/p5-ex-lib, Perl 5 module to add in @INC absolute paths from relative ones

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.90nb10, Package name: p5-ex-lib-0.90nb10, Maintainer: pkgsrc-users

Don't use this Perl 5 module (ex::lib). It's just a compatibility
wrapper for lib::abs. But if you want, see the docs for lib::abs
(devel/p5-lib-abs package). Interface is the same.


Required to run:
[lang/perl5] [devel/p5-lib-abs]

Required to build:
[pkgtools/cwrappers]

Master sites: (Expand)

SHA1: 72c239857d1d8e0415cae7b8bbb231e085f40319
RMD160: c52d9514717f4095907b2b7f830322ace27498e8
Filesize: 24.396 KB

Version history: (Expand)


CVS history: (Expand)


   2019-08-11 15:25:21 by Thomas Klausner | Files touched by this commit (3557) | Package updated
Log message:
Bump PKGREVISIONs for perl 5.30.0
   2019-06-30 22:17:50 by Nia Alarie | Files touched by this commit (1816) | Package updated
Log message:
Update packages using a search.cpan.org HOMEPAGE to metacpan.org.

The former now redirects to the latter.

This covers the most simple cases where http://search.cpan.org/dist/name
can be changed to https://metacpan.org/release/name.

Reviewed by hand to hopefully make sure no unwanted changes sneak in.
   2018-08-22 11:48:07 by Thomas Klausner | Files touched by this commit (3558)
Log message:
Recursive bump for perl5-5.28.0
   2017-06-14 18:15:49 by Jonathan Perkin | Files touched by this commit (1)
Log message:
Requires PERL_USE_UNSAFE_INC hack.
   2017-06-05 16:25:36 by Ryo ONODERA | Files touched by this commit (2298)
Log message:
Recursive revbump from lang/perl5 5.26.0
   2017-03-23 18:07:02 by Joerg Sonnenberger | Files touched by this commit (219)
Log message:
Extend SHA512 checksums to various files I have on my local distfile
mirror.
   2016-06-08 21:25:20 by Thomas Klausner | Files touched by this commit (2236) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.
   2015-06-12 12:52:19 by Thomas Klausner | Files touched by this commit (3152)
Log message:
Recursive PKGREVISION bump for all packages mentioning 'perl',
having a PKGNAME of p5-*, or depending such a package,
for perl-5.22.0.